## SwamiguiNoteSelector SwamiguiNoteSelector |

## Synopsis

                        SwamiguiNoteSelector;
    GtkWidget *         swamigui_note_selector_new          ();

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkWidget
                         +----GtkEntry
                               +----GtkSpinButton
                                     +----SwamiguiNoteSelector

## Implemented Interfaces

SwamiguiNoteSelector implements AtkImplementorIface, GtkBuildable, GtkCellEditable and GtkEditable.

## Description

## Details

### SwamiguiNoteSelector

    typedef struct _SwamiguiNoteSelector SwamiguiNoteSelector;

### swamigui_note_selector_new ()

    GtkWidget *         swamigui_note_selector_new          ();

Create a new MIDI note selector widget.

Returns : | New MIDI note selector.